.no-gutter {
	margin-right: 0;
	margin-left: 0;
}

.no-gutter > [class*="col-"] {
	padding-right: 0;
	padding-left: 0;
}
.nopadding {
	padding: 0 !important;
	margin: 0 !important;
}
.h-100 {
	height: 100%!important;
}
.d-flex {
	display: -ms-flexbox!important;
	display: flex!important;
}
.align-items-center {
	-ms-flex-align: center!important;
	align-items: center!important;
}
.w-100 {
	width: 100%!important;
}
.text-white{
	color: #fff;
}
.thin-padding{
	padding-right: 7px !important;
	padding-left: 7px !important;
	margin-top: 1em !important;
}
.thin-padding-last{
	padding-right: 10px !important;
	padding-left: 0px !important;
	margin-top: 1em !important;
}
.thin-padding-last:last-child{
	padding-right: 0px !important;
	padding-left: 0px !important;
}
.col-align {
	float: none;
	display: inline-block;
}
.col-align--top {
	vertical-align: top;
}
.col-align--center {
	vertical-align: middle;
}
.col-align--bottom {
	vertical-align: bottom;
}
.color-1{
	color:#646464 !important;
}

.font-16{
	font-size: 16px !important;
}
.font-18{
	font-size: 18px !important;
}
.font-25{
	font-size: 25px !important;
}
.v-center {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(40%);
	-ms-transform: translateY(40%);
	transform: translateY(40%);
}
.v-center-tour {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(40%);
	-ms-transform: translateY(40%);
	transform: translateY(40%);
}

/*vertical align center : add to row*/
.vertical-align {
	display: flex;
	flex-direction: row;
}

.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"] {
	display: flex;
	align-items: center;
	justify-content: center;
}
/****************/
.section {
	margin-top: 50px;
}
.main-slider .rev_slider{
	height: 650px !important;
}
.text-block {
	padding: 40px 90px 35px;
}
.mt-1 {
	margin-top: 1em;
}
.btn-balloon-new{
	background-color: #f8921d;
	z-index: 1;
	display: inline-block;
	border: none;
	transition: 0.3s all ease-in-out;
	color: #000;
	padding: 13px 39px;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	border-radius: 5px;
	margin-top: 10px;
	margin-right: 10px;
}
.btn-balloon-new:hover{
	background-color: #f8bf17;
}
.btn-balloon-outline{
	background-color: transparent;
	z-index: 1;
	display: inline-block;
	border: 2px solid #f8921d;
	transition: 0.3s all ease-in-out;
	color: #fff;
	padding: 11px 37px;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	border-radius: 5px;
	margin-top: 10px;
	margin-right: 10px;
}
.btn-balloon-outline:hover{
	background-color: #f8bf17;
	border-color: #f8bf17;
	color: #000;
}
#navbar {
	z-index: 8;
}

header .main-home-slider {
	position: relative;
	background-color: #000;
	height: 100vh;
	min-height: 25rem;
	width: 100%;
	overflow: hidden;
}
header .overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: transparent;
	opacity: .2;
	z-index: 1;
}
header video {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 0;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
.home header .container {
	position: relative;
	z-index: 2;
}
header h1.slider-h1 {
	z-index: 5;
	white-space: nowrap;
	font-size: 45px;
	line-height: 22px;
	font-weight: 400;
	color: rgb(255, 255, 255);
	letter-spacing: 0px;
	font-family: Ubuntu;
	text-transform: uppercase;
	visibility: inherit;
	transition: none 0s ease 0s;
	text-align: inherit;
	border-width: 0px;
	margin: 50px 0px 0px;
	padding: 0px;
	min-height: 0px;
	min-width: 0px;
	max-height: none;
	max-width: none;
	opacity: 1;
	transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	transform-origin: 50% 50% 0px;
	margin-bottom: 15px;
}
header .slider-text {
	z-index: 6;
	white-space: nowrap;
	font-size: 20px;
	line-height: 22px;
	font-weight: 400;
	color: rgb(255, 255, 255);
	letter-spacing: 0px;
	font-family: Ubuntu;
	text-transform: uppercase;
	visibility: inherit;
	transition: none 0s ease 0s;
	text-align: center;
	border-width: 0px;
	margin: 0px;
	padding: 0px;
	min-height: 0px;
	min-width: 0px;
	max-height: none;
	max-width: none;
	opacity: 1;
	transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	transform-origin: 50% 50% 0px;
}
.partners-logo {
	display: block;
	position: absolute;
	bottom: 15px;
	margin: 0 auto;
	width: 100%;
	z-index: 2;
}
.partners-logo img {
	margin-right: 50px;
}
.partners-logo img:last-child {
	margin-right: 0px;
}
.heading-1 {
	font-size: 35px !important;
	margin-bottom: 20px;
	margin-top: 5px;
	text-transform: uppercase;
}
.heading-3{
	font-size: 22px !important;
	margin-bottom: 20px;
	margin-top: 5px;
	text-transform: uppercase;
	font-weight: 300;
}


/*menu */

#navbar ul li ul.dropdown-menu{
	width: fit-content;
	left: auto !important;
}
/*end menu*/
.highlight-image{
	height: 250px;
	min-height: 250px;
	position: relative;
	background-size: cover;
	display: block;
}
.highlight-image:hover {
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.6);
	box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.6);
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	transition: 0.5s ease;
	bottom: 1px;
}
.highlight-text {
	position: absolute;
	bottom: 0;
	display: block;
	padding: 10px;
	color: #fff;
	font-size: 17px;
	margin-bottom: 0;
	width: 402px;
	background: rgba(255,255,255,0);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(10,10,10,0.5) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(10,10,10,0.5)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(10,10,10,0.5) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(10,10,10,0.5) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(10,10,10,0.5) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(10,10,10,0.5) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#0a0a0a', GradientType=0 );
}

.section-blueland {
	height: 600px;
	background-size: cover !important;
}

.section-blueland .balloon-ride-details .detail-row .icons {
	display: inline-block;
	position: relative;
	top: -12px;
}
.section-blueland .balloon-ride-details .detail-row .details p{
	font-size: 13px;
}

.section-blueland .balloon-ride-details .detail-row .details .detail-two{
	font-size: 12px;
}



.promo-thumb {
	height: 350px;
	background-size: cover;
	background-position: center;
}
.promo-content {
	background-color: #15294b;
	color: #fff;
	height: 350px;
	padding: 60px 30px;
}
.promo-content h4{
	margin-top: 0px;
	font-size: 22px;
}
.promo-content a{
	background-color: #f8921d;
	z-index: 1;
	display: inline-block;
	border: none;
	transition: 0.3s all ease-in-out;
	color: #000;
	padding: 13px 39px;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	border-radius: 5px;
	margin-top: 10px;
	margin-right: 10px;
}
.promo-content a:hover{
	background-color: #f8bf17;
}

.package-thumb {
	height: 390px;
	position: relative;
	background-size: cover !important;
}

.package-text {
	position: absolute;
	text-align: center;
	bottom: 0;
	display: block;
	padding: 10px 60px;
	color: #fff;
	font-size: 17px;
	margin-bottom: 0;
	width: 100%;
	background: rgba(255,255,255,0);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(10,10,10,0.5) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(10,10,10,0.5)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(10,10,10,0.5) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(10,10,10,0.5) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(10,10,10,0.5) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(10,10,10,0.5) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#0a0a0a', GradientType=0 );
}

.package-thumb:hover .package-inner {
	background-color: rgba(21,41,75,0.6);
	height: 100%;
	-webkit-transition: 1s ease;
	-moz-transition: 1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;

}

.package-thumb:hover .package-text {
	position: absolute;
	text-align: center;
	top: 20%;
	display: block;
	padding: 25px;
	color: #fff;
	font-size: 16px;
	margin-bottom: 0;
	background: transparent;
	width: 100%;
}
.package-thumb:hover .package-text p{
	display: block !important;
	line-height: 20px;
}
.card{
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	transition: 0.5s ease;
	border: 1px solid #f3f3f3;
	min-height: 426px;
}
.card:hover{
	-webkit-box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.3);
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	transition: 0.5s ease;
	border: 1px solid transparent ;
}
.card .card-img{
	height: 220px;
	background-size: cover;
}
.card .card-content {
	padding: 20px;
	color: #000;
	min-height: 180px;
}
.card  .card-title{
	font-size: 22px;
	text-transform: uppercase;
}
.card  .card-text{
	color: #646464;
}
.card .card-link{
	color: #f8921d;
	text-transform: uppercase;
	padding-top:15px;
}

.social-media a:hover span {
	border-color: #ffc10e;
}
span.icon-stack {
	border: 1px solid #fff;
	border-radius: 50px;
	padding: 9px 7px;
	margin-right: 4px;
}
.fixed-me {
	background: rgba(0,0,0,0.5);
	z-index: 9999;
}

.page-template-page-common .featured-image{
	height: 420px;
}
.innerpage-imgtag .img-box{
	height: 515px;
	background-size: cover;
	background-position: center;
}
.innerpage-imgtag .img-box-2 {
	height: 350px;
	background-position: center;
	background-size: cover;
}
.fancybox-content {
	background: rgba(255,255,255,0.7) !important;
	border: 1px solid #fff;
}
/*WORLD RENOWNED SAFETY */
.safe-title-main{
	margin-top: 10%;
}
.download-pdf {
	position: relative;
	margin-top: 20px;
	margin-bottom: 50px;
}
.safe-std {
	background-size: cover;
	background-position: bottom;
	background-repeat: no-repeat;
	padding-bottom: 25%;
}
.sp-main-title{
	padding: 6% 0 5%;
}
.safe-std .col-md-4 {
	background: url(https://www.ballooning.ae/wp-content/themes/Ballooning2/images/shape.png) top right no-repeat;
	background-position-y: 20%;
}
.safe-std .col-md-4:nth-child(3),
.safe-std .col-md-4:nth-child(6),
.safe-std .col-md-4:nth-child(9)
{
	background: none !important;
}
.safe-std-wrapper {
	min-height: 350px;
	margin-bottom: 30px;
	padding-right: 30px;
	padding-left: 30px;
}
.safe-std-wrapper strong{
	font-weight: 600;
}
.safe-std-wrapper img{
	margin-bottom: 10px;
}
.safe-protocols{
	padding: 40px 0;
}
.pdf-text {
	position: relative;
	margin-right: 10px;
	color: #929292;
}
.safe-protocols-pdf {
	margin-top: 2%;
	padding: 6% 0;
	background-color: #f7f7f7;
	display: block;
	position: relative;
}
.safe-pdf-thumbnail{
	width: 300px;
	box-shadow: 1px 1px 5px 2px rgb(0 0 0 / 0.3);
}
a.pdf-link {
	display: inline-block;
	padding: 10px 40px;
	border: 3px dashed #f8921e;
	max-width: 330px;
	line-height: 0px;
}
a.pdf-link span {
	position: relative;
	text-transform: uppercase;
	font-weight: 700;
}
.safety-bottom {
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	padding: 13% 0;
	position: relative;
}
.safe-logos {
	display: block;
	position: absolute;
	right: 3%;
	bottom: 5%;
}
.safe-logos img{
	
}
.bottom-content {
	color: #fff;
	width: 62%;
	margin: 0 auto;
}
.bottom-content p strong {
	font-weight: 600;
}
@media (min-width: 1600px) {
	.section-blueland {
		height: 700px;
		background-size: cover !important;
		background-position: 50% !important;
	}
	.v-center {
		position: relative;
		top: 55%;
		-webkit-transform: translateY(55%);
		-ms-transform: translateY(55%);
		transform: translateY(55%);
	}
	.promo-content {
		height: 350px; 
	}
	.tour-row .tour-highlight-image {
		height: 755px !important;
	}
}
@media (min-width: 1200px) {
	.container {
		width: 1250px;
	}
	#lang-menu li ul.dropdown-menu{
		right: 0 !important;
		left: unset !important;
		top: 33px;
	}
}

@media (max-width: 1024px){
	.v-center {
		position: relative;
		top: 50%;
		-webkit-transform: translateY(20%);
		-ms-transform: translateY(20%);
		transform: translateY(20%);
	}
	.main-slider .rev_slider {
		height: 600px !important;
	}
	.highlight-text {
		width: 100%;
	}
	.package-text {
		padding: 10px 20px;
		width: 100%;
	}
	.card .card-content {
		padding: 20px;
		color: #000;
		min-height: 240px;
	}
	.promo-content {
		padding: 30px;
	}

}

@media (max-width: 768px){
	.fixed-me {
		background: rgba(0,0,0,1);
		z-index: 9999;
	}
	.vertical-align {
		display: block; 
	}
	.text-block {
		padding: 40px;
	}
	.highlight-image {
		background-position: 50%;
	}
	.highlight-text {
		width: 100%;
	}
	.promo-content {
		height: auto;
	}
	.package-text {
		width: 100%;
	}
	.package-thumb {
		background-position: 50%;
	}
	.card .card-img {
		height: 320px;
		background-position: 50%;
	}
	.card .card-content {
		min-height: 190px;
	}
	.page-template-page-common .tour-header-title {
		top: 40%;
		width: 96%;
		position: relative;
	}
	.download-pdf {
		margin-bottom: 20px;
	}
	.pdf-text {
		margin-right: 0px; 

	}
	a.pdf-link{
		margin-top: 10px;
	}
	.safe-logos {
		display: block;
		position: relative;
		right: 0%;
		bottom: 3%;
	}
}